/*
*************************************************

LAST FRONTIERS
Template Styles

- For the main header, nav, footer and styles used on all pages
- Plus styles shared by/used on the homepage (so we only call this 
- smaller stylesheet for the homepage)

Colour References:
D GREEN - 08584f		L GREEN - 0FA494		GOLD - F0C30A
*************************************************
*/

@import url('/css/global.css');

/*  FONTS ============================================================================= */
@font-face{font-family:icomoon;src:url(/css/fonts/icomoon.eot?x0ivui);src:url(fonts/icomoon.eot?#iefixx0ivui) format('embedded-opentype'),url(/css/fonts/icomoon.ttf?x0ivui) format('truetype'),url(/css/fonts/icomoon.woff?x0ivui) format('woff'),url(/css/fonts/icomoon.svg?x0ivui#icomoon) format('svg');font-weight:400;font-style:normal}.fa{display:inline-block;font-size:14px; line-height:1;font-style:normal;font-weight:400;font-variant:normal;font-family:icomoon;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0)}.fa-search:before{content:"\f002"}.fa-check:before{content:"\f00c"}.fa-times:before,.icon-close:before,.icon-remove:before{content:"\f00d"}.fa-search-plus:before{content:"\f00e"}.fa-clock-o:before{content:"\f017"}.fa-tag:before{content:"\f02b"}.fa-camera:before{content:"\f030"}.fa-map-marker:before{content:"\f041"}.fa-chevron-left:before{content:"\f053"}.fa-chevron-right:before{content:"\f054"}.fa-times-circle:before{content:"\f057"}.fa-check-circle:before{content:"\f058"}.fa-info-circle:before{content:"\f05a"}.fa-warning:before{content:"\f071"}.fa-plane:before{content:"\f072"}.fa-comment:before{content:"\f075"}.fa-chevron-up:before{content:"\f077"}.fa-chevron-down:before{content:"\f078"}.fa-facebook-square:before{content:"\f082"}.fa-comments:before{content:"\f086"}.fa-sign-in:before{content:"\f090"}.fa-phone:before{content:"\f095"}.fa-twitter:before{content:"\f099"}.fa-facebook:before,.facebook-f:before{content:"\f09a"}.fa-instagram:before{content:"\f16d"}.fa-globe:before{content:"\f0ac"}.fa-bars:before,.icon-navicon:before,.icon-reorder:before{content:"\f0c9"}.fa-pinterest:before{content:"\f0d2"}.fa-google-plus:before{content:"\f0d5"}.fa-money:before{content:"\f0d6"}.fa-caret-down:before{content:"\f0d7"}.fa-caret-up:before{content:"\f0d8"}.fa-caret-left:before{content:"\f0d9"}.fa-caret-right:before{content:"\f0da"}.fa-envelope:before{content:"\f0e0"}.fa-lightbulb-o:before{content:"\f0eb"}.fa-file-text-o:before{content:"\f0f6"}.fa-youtube-play:before{content:"\f16a"}.fa-vimeo-square:before{content:"\f194"}
 
/* merriweather-sans-regular - latin */
@font-face{font-family:'Merriweather Sans';font-style:normal;font-weight:400;src:url(/css/fonts/merriweather-sans-v5-latin-regular.eot);src:local('Merriweather Sans Regular'),local('MerriweatherSans-Regular'),url(/css/fonts/merriweather-sans-v5-latin-regular.eot?#iefix) format('embedded-opentype'),url(/css/fonts/merriweather-sans-v5-latin-regular.woff2) format('woff2'),url(/css/fonts/merriweather-sans-v5-latin-regular.woff) format('woff'),url(/css/fonts/merriweather-sans-v5-latin-regular.ttf) format('truetype'),url(/css/fonts/merriweather-sans-v5-latin-regular.svg#MerriweatherSans) format('svg')}

/*  FLEXSLIDER /css/flexslider.css ============================================================================= */
.flex-container a:active,.flex-container a:focus,.flexslider a:active,.flexslider a:focus{outline:0}.flex-control-nav,.flex-direction-nav,.slides{margin:0;padding:0;list-style:none}.flexslider{margin:0;padding:0;position:relative;-webkit-border-radius:4px;zoom:1}.flexslider .slides>li{display:none;-webkit-backface-visibility:hidden}.flexslider .slides img,.no-js .slides>li:first-child,.slides:after,html[xmlns] .slides{display:block}.flex-pauseplay span{text-transform:capitalize}.slides:after{content:".";clear:both;visibility:hidden;line-height:0;height:0}* html .slides{height:1%}.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease}.loading .flex-viewport{max-height:300px;background:#666}.flexslider .slides{zoom:1}.carousel li{margin-right:5px}.flex-direction-nav a{width:41px;height:60px;margin:-20px 0 0;display:block;background:url(/images/bg_direction_nav.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;text-indent:-9999px;opacity:0;-webkit-transition:all .3s ease}.flex-direction-nav .flex-next{background-position:100% 0;right:-36px}.flex-direction-nav .flex-prev{left:-36px}.flexslider:hover .flex-next{opacity:.8;right:5px}.flexslider:hover .flex-prev{opacity:.8;left:5px}.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover{opacity:1}.flex-direction-nav .flex-disabled{opacity:.3!important;filter:alpha(opacity=30);cursor:default}.flex-control-nav{width:100%;position:absolute;bottom:1em;text-align:center;z-index:999}.flex-control-nav li{margin:0 6px;display:inline-block;zoom:1}.flex-control-paging li a{width:11px;height:11px;display:block;background:#666;background:rgba(0,0,0,.5);cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;box-shadow:inset 0 0 3px rgba(0,0,0,.3)}.flex-control-paging li a:hover{background:#333;background:rgba(0,0,0,.7)}.flex-control-paging li a.flex-active{background:#000;background:rgba(0,0,0,.9);cursor:default}.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden}.flex-control-thumbs li{width:25%;float:left;margin:0}.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer}.flex-control-thumbs img:hover{opacity:1}.flex-control-thumbs .flex-active{opacity:1;cursor:default}@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:1;left:0}.flex-direction-nav .flex-next{opacity:1;right:0}}
/*  COLORBOX > /scripts/colorbox/colorbox-lf.css ============================================================================= */
#cboxWrapper,.cboxPhoto{max-width:none}.cboxIframe,.cboxPhoto{display:block;border:0}#cboxCurrent,#cboxTitle{position:absolute;color:#949494}#cboxClose:active,#cboxNext:active,#cboxPrevious:active,#cboxSlideshow:active,#colorbox{outline:0}#cboxOverlay,#cboxWrapper,#colorbox{position:absolute;top:0;left:0;z-index:9999;overflow:hidden}#cboxOverlay{position:fixed;width:100%;height:100%;background:url(/scripts/colorbox/images/overlay.png)}#cboxBottomLeft,#cboxMiddleLeft{clear:left}#cboxContent{position:relative}#cboxLoadedContent{overflow:auto;-webkit-overflow-scrolling:touch}#cboxTitle{margin:0}#cboxLoadingGraphic,#cboxLoadingOverlay{position:absolute;top:0;left:0;width:100%;height:100%}.cboxPhoto{float:left;margin:auto;-ms-interpolation-mode:bicubic}.cboxIframe{width:100%;height:100%;padding:0;margin:0}#cboxContent,#cboxLoadedContent,#colorbox{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box}#cboxTopLeft{width:21px;height:21px;background:url(/scripts/colorbox/images/controls.png) -100px 0 no-repeat}#cboxTopRight{width:21px;height:21px;background:url(/scripts/colorbox/images/controls.png) -129px 0 no-repeat}#cboxBottomLeft{width:21px;height:21px;background:url(/scripts/colorbox/images/controls.png) -100px -29px no-repeat}#cboxBottomRight{width:21px;height:21px;background:url(/scripts/colorbox/images/controls.png) -129px -29px no-repeat}#cboxMiddleLeft{width:21px;background:url(/scripts/colorbox/images/controls.png) left top repeat-y}#cboxMiddleRight{width:21px;background:url(/scripts/colorbox/images/controls.png) right top repeat-y}#cboxTopCenter{height:21px;background:url(/scripts/colorbox/images/border.png) repeat-x}#cboxBottomCenter{height:21px;background:url(/scripts/colorbox/images/border.png) 0 -29px repeat-x}#cboxContent,.cboxIframe{background:#fff}#cboxContent{overflow:hidden}#cboxError{padding:50px;border:1px solid #ccc}#cboxLoadedContent{margin-top:24px}#cboxTitle{top:0;left:0;text-align:center;width:100%}#cboxCurrent{bottom:4px;right:5px}#cboxLoadingOverlay{background:url(/scripts/colorbox/images/loading_background.png) center center no-repeat}#cboxLoadingGraphic{background:url(/scripts/colorbox/images/loading.gif) center center no-repeat}#cboxClose,#cboxNext,#cboxPrevious,#cboxSlideshow{cursor:pointer;border:0;padding:0;margin:0;overflow:visible;width:auto;background:0 0}#cboxClose,#cboxNext,#cboxPrevious{position:absolute;top:0;width:25px;height:25px;text-indent:-9999px}#cboxSlideshow{position:absolute;bottom:4px;right:30px;color:#0092ef}#cboxPrevious{left:0;background:url(/scripts/colorbox/images/controls.png) -75px 0 no-repeat}#cboxPrevious:hover{background-position:-75px -25px}#cboxNext{left:27px;background:url(/scripts/colorbox/images/controls.png) -50px 0 no-repeat}#cboxNext:hover{background-position:-50px -25px}#cboxClose{right:0;background:url(/scripts/colorbox/images/controls.png) -25px 0 no-repeat}#cboxClose:hover{background-position:-25px -25px}.cboxIE #cboxBottomCenter,.cboxIE #cboxBottomLeft,.cboxIE #cboxBottomRight,.cboxIE #cboxMiddleLeft,.cboxIE #cboxMiddleRight,.cboxIE #cboxTopCenter,.cboxIE #cboxTopLeft,.cboxIE #cboxTopRight{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF)}

/*  GENERAL SELECTORS ============================================================================= */

body                 { font: normal 16px/1.5  'cronos-pro', Arial, Helvetica, sans-serif; font-style:normal; color:#555; overflow-x:hidden;background:#fff;   }

h1, h2, h3, h4, h5     	{ font-family:'cronos-pro-subhead', Arial, Helvetica, sans-serif; font-size:1.3em; margin:0; font-weight:300; padding:0;color:#000;  line-height: 1.5; }

.uneditable-input,input[type=text],input[type=url],input[type=search],input[type=tel],input[type=color],input[type=submit],input[type=reset],input[type=file],input[type=password],input[type=datetime],input[type=datetime-local],input[type=date],input[type=month],input[type=time],input[type=week],input[type=number],input[type=email],select,select optgroup,textarea{font-family:cronos-pro-subhead,Arial,Helvetica,sans-serif}select{width:auto}

p.smallprint {font-size: 0.85em;}
.align-right { text-align:right; }
.align-center { text-align:center; }

.button {display:inline-block;outline:0;cursor:pointer;text-align:center;text-decoration:none;margin:0;color:#fff!important;border:0;font-size:1em;background:#0fa494;background:-moz-linear-gradient(top,#12baae 0,#0fa494 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#12baae),color-stop(100%,#0fa494));background:-webkit-linear-gradient(top,#12baae 0,#0fa494 100%);background:-o-linear-gradient(top,#12baae 0,#0fa494 100%);background:-ms-linear-gradient(top,#12baae 0,#0fa494 100%);background:linear-gradient(to bottom,#12baae 0,#0fa494 100%);padding:1em 1.25em;border-radius:4px;font-family:cronos-pro-subhead,Arial,Helvetica,sans-serif;font-weight:400!important;-webkit-box-shadow:0 3px 0 0 #0a8174,0 -1px 0 0 #15ceba inset,0 2px 5px 0 rgba(0,0,0,.3);-moz-box-shadow:0 3px 0 0 #0a8174,0 -1px 0 0 #15ceba inset,0 2px 5px 0 rgba(0,0,0,.3);box-shadow:0 3px 0 0 #0a8174,0 -1px 0 0 #15ceba inset,0 2px 5px 0 rgba(0,0,0,.3);text-shadow:0 -1px 0 #0a8174}
.button:hover {	background:#0b9183;	background-size:10px;	position: relative;color:#fff; text-decoration: none !important;}	
a.button, a.button:hover { color:#fff; }
.button:active 		{color: #fff;}
.button:visited 	{color : #000;}

.textlink { padding:1em 0 0 0; display:inline-block; }
	.textlink i, .textlink:hover { color: #333;  }
		
/* table styles */
table{width:100%;max-width:100%;margin-top:1.25em;margin-bottom:1.25em;border-spacing:0;background-color:#fff}table td,table th{padding:10px;vertical-align:top;border-top:1px solid #ccc;font-size:13px;font-size:.8125rem;color:#565656;line-height:1.5;text-align:left}table th{font-weight:700;font-size:14px;font-size:.875rem;background-color:#222;color:#fff}
table strong{color:#000}
table thead th{vertical-align:bottom}
table thead:first-child tr:first-child td,table thead:first-child tr:first-child th{border-top:0}
table{border:1px solid #ccc;border-left:0;border-collapse:separate}table td,table th{border-left:1px solid #ccc}
table tbody:first-child tr:first-child td,table tbody:first-child tr:first-child th,table thead:first-child tr:first-child th{border-top:0}
table tbody tr:nth-child(odd) td{background-color:rgba(204,204,204,.4)}

/*------------------------------------*\
    #FEEDBACK-MESSAGES
\*------------------------------------*/
.msg-thanks { background:#95ca50; padding:1em; color:#fff; display:block; margin:1em 0; font-weight:normal; }
.msg-error { background:#f9dcdc; padding:1em; color:#000; display:block; margin:1em 0; font-weight:normal; }

/*------------------------------------*\
    #ENQUIRY-FORM
\*------------------------------------*/
#enquiry-form { padding:0 1em; }
#enquiry-form h3 {  color:#0FA494;  font-weight:400;  font-size:2.2em;  padding:0; margin:-.25em 0 0.25em 0; }  
		.contact-enquiryform #enquiry-form h3 { text-align:center; margin-top:1em; }
#enquiry-form input[type=checkbox] { float:none; display:inline-block;  margin:0; }

.newsletter-options {   }
	.newsletter-options p { padding:0; margin:0;  }
	.newsletter-options select { width:100% !important; margin:0 0 1em 0; }
	.PlainOrHTML { float:left; margin-bottom:1em; width:100%; }
	
/* plainer forms */
.general-form li { float:left; width:100%; display:block;padding:.5em 0; }
.general-form li label { float:left; width:20%; text-align:right; background:#fff;  padding:.6em 1em;color:#333; }
	.general-form label { cursor:pointer; }
	.general-form li input, .general-form .col input, .general-form textarea, .general-form select { float:left; width:78%; padding:0.75em; margin:0; margin-right:2%; border:1px #ddd solid;color:#111;  }
	.general-form input[type=submit] { float:left; margin:0.5em 0 1em 20%; }
	
/* form error msg */
ul.form-error-list, ul.form-thanks-list { float:left; width:100%; background:#fff; padding:1em; color:#f00; list-style-type:none; }
ul.form-thanks-list { color:#0FA494;  }

.form-errors { background:#f9c5c5; padding:1em; color:#111; text-align:center; margin-bottom:1em; font-size:1.3em; line-height:1.3;}
.form-thanks { background:#cff4f0; padding:1em; color:#111; text-align:center; margin-bottom:1em; font-size:1.3em; line-height:1.3; }

/*------------------------------------*\
    #FORM STYLES
\*------------------------------------*/
.form-wrap {float:left;width:100%;padding:.5em;margin-bottom:1em;background:#f2f2f2;background:-moz-linear-gradient(top,#f2f2f2 45%,#e0e0e0 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(45%,#f2f2f2),color-stop(100%,#e0e0e0));background:-webkit-linear-gradient(top,#f2f2f2 45%,#e0e0e0 100%);background:-o-linear-gradient(top,#f2f2f2 45%,#e0e0e0 100%);background:-ms-linear-gradient(top,#f2f2f2 45%,#e0e0e0 100%);background:linear-gradient(to bottom,#f2f2f2 45%,#e0e0e0 100%)}
	.form-wrap li { float:left; width:100%; margin:0 0 3px 0; background:#fff; }
		.form-wrap legend { font-size:2em; padding:0 .25em; color:#111;}
		
		.form-wrap li.half { width:50%; }
		.form-wrap li label { float:left; width:26%; text-align:right; background:#fff;  padding:.6em 1em;color:#333; }
		.form-wrap label { cursor:pointer; }
				.form-wrap label.error { color:red;  width:100%; padding:0 .5em; height:30px;position:absolute; margin-top:1.5em; right:2.75em; width:auto;  font-size:.875em; font-weight:normal;}
		.form-wrap li input:disabled { color:#aaa; }
		.form-wrap li input, .form-wrap textarea, .form-wrap select { float:left; width:72%; padding:0.75em; margin:.5em 0; margin-right:2%; border:1px #ddd solid;color:#111;  }
		.form-wrap li input[type=text]:hover { color:#555; }
		.form-wrap select { width:300px; margin:.25em 0; }
		.form-wrap textarea { min-height:120px; }
		.form-wrap li input[type="text"]:focus, .form-wrap li textarea:focus { border-color:#e0e0e0 !important; box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; }
		.form-wrap input[type=checkbox] { float:left; width:20px;  margin:.75em; }
		.form-wrap input[type=radio] { display:inline-block; padding:0; margin:0 .25em 0 1em; }
		.form-wrap .pad { float:left; width:100%; text-align:center; padding:1em 1em 2em 1em; color:#444; }
		.form-wrap input[type=submit] { font-size:1.2em; margin-top:.25em;}
.form-section-header { float:left; width:100%; padding:1em; }
.form-note { padding:.5em; }
.centered-button { float:left; width:100%; text-align:center; padding:1em 0; }
.required { color:#F00; }
/* extra contact form styles */
		#mailingregion_id { width:53% !important; margin-bottom:1em; }
		.newsletter-options-wrap { height:130px; }	
		.newsletter-options-label { float:left;width:44%;  }
		.newsletter-options-label b { padding-top:1em; font-weight:normal; display:inline-block; }
/*------------------------------------*\
    #CONTAINERS
\*------------------------------------*/
#skiptomain 	{ display: none; }
.wrap			{ float:left; width:100%; }
.inner			{ width:96%; max-width: 1060px; margin:0 auto; }
.centred		{ text-align: center; }

/*------------------------------------*\
    #HEADER
\*------------------------------------*/		
#top-nav {  position:absolute; top:0.2em; right:0;  text-align:right;   font-size:1.2em; color:#fff; color:rgba(255,255,255,0.8);   }		
#top-nav iframe { float:right; width:90px; margin-top:6px;  }
#top-nav .twitter-share-button { float:right; width:100px; margin-top:6px; }
#top-nav .group { float:right;text-align:right;  display:inline-block; font-size:0.9em;  padding:.65em 1em;  text-shadow:1px 1px 0px rgba(0,0,0,0.2); color:#fff;}
#top-nav .group a { color:#fff;  }
#top-nav .group a:hover { text-decoration:underline; }
#top-nav .group a.button {padding:.5em 1em; margin-left:.5em; }
#top-nav .group a.button:hover { text-decoration:none; }
#top-nav .group em { font-style:normal; text-transform:lowercase; padding:0 .5em; }

.header-search{ float:right; width:268px; position:relative; font-size:0.9em; margin-top:4px; margin-left:.5em;}
.header-search input[type=text]{width:100%;background:#fff url(/images/icon-search.png) no-repeat 8px 8px; background-size:20px;padding:.5em 1em;padding-left:2.2em; border:0; box-shadow:none;  color:#666;  font-weight:300; font-family:'cronos-pro-subhead', Arial, Helvetica, sans-serif; }
.header-search input[type=text]:focus { box-shadow:none !important; border-bottom-color:#39A5CC;  }
.header-search input[type=submit]{ position:absolute; top:2px; right:2px; padding:6px .75em; font-family:'cronos-pro-subhead', Arial, Helvetica, sans-serif; font-weight:normal; box-shadow:none;}
	.header-search input[type=submit]:hover {  }

header { position:fixed; z-index:998; top:0; left:0;  padding:0 0 .5em 0; /* border-bottom:1px #fff solid; */
background: -moz-linear-gradient(top,  rgba(0,0,0,0.2) 0%, rgba(19,19,19,0) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.2)), color-stop(100%,rgba(19,19,19,0)));
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(19,19,19,0) 100%);
background: -o-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(19,19,19,0) 100%);
background: -ms-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(19,19,19,0) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0.2) 0%,rgba(19,19,19,0) 100%);  height:122px;  }
header .inner { position:relative; }

header.detatched{background:#08584f;background:-moz-linear-gradient(top,rgba(8,88,79,.98) 0,rgba(6,68,60,.98) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(8,88,79,.98)),color-stop(100%,rgba(6,68,60,.98)));background:-webkit-linear-gradient(top,rgba(8,88,79,.98) 0,rgba(6,68,60,.98) 100%);background:-o-linear-gradient(top,rgba(8,88,79,.98) 0,rgba(6,68,60,.98) 100%);background:-ms-linear-gradient(top,rgba(8,88,79,.98) 0,rgba(6,68,60,.98) 100%);background:linear-gradient(to bottom,rgba(8,88,79,.98) 0,rgba(6,68,60,.98) 100%); }
  
a#logo { float:left; margin:.75em 0; }
a#logo img { width:160px; height:89px; }
#logo-25-years { background:url(/images/lf-25-years-120.png) no-repeat center center; background-size:100%; float:left; width:85px; height:85px; margin:.75em 0 0 1.25em; }
/*------------------------------------*\
    #NAV
\*------------------------------------*/
/* for mobile */ #mobile-icons { display:none; }

#nav { float:right; width:auto; margin:3.9em .5em 1em 0; position:relative;  }
#nav .inner { position:relative; }
	#nav ul {  text-align:right;  }
	#nav li { display:inline-block; position:relative;  }
	#nav li i { color:#ffc931; display:none; }
	#nav li a, #nav .toplevel {  color:#fff; padding:.5em 1.4em; display:inline-block;  font-family:'cronos-pro-subhead', Arial, Helvetica, sans-serif;}
	#nav .toplevel {  border-radius:4px; box-shadow:1px 1px 1px rgba(0,0,0,0.07), 1px 1px 8px rgba(0,0,0,0.08) inset;  font-weight:normal;     font-size:1.1em; color:rgba(255,255,255,0.9);   cursor:pointer; position:relative; text-shadow:1px 1px 0px rgba(0,0,0,0.2); margin-left:.5em;  border:1px rgba(255,255,255,0.1) solid; background: rgba(0,0,0,.1);
background: -moz-linear-gradient(top,  rgba(0,0,0,.1) 0%, rgba(0,0,0,0.3) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,.1)), color-stop(100%,rgba(0,0,0,.3)));
background: -webkit-linear-gradient(top,  rgba(0,0,0,.1) 0%,rgba(0,0,0,.3) 100%);
background: -o-linear-gradient(top,  rgba(0,0,0,.1) 0%,rgba(0,0,0,.3) 100%);
background: -ms-linear-gradient(top,  rgba(0,0,0,.1) 0%,rgba(0,0,0,.3) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,.1) 0%,rgba(0,0,0,.3) 100%); }
	#nav .toplevel:hover, #nav li:hover .toplevel { background:#fff; color:#0FA494; text-shadow:none; }
		
a.nav-enquire { float:right;  margin:3.5em 0 1em 0;border-radius:4px; box-shadow:1px 1px 1px rgba(0,0,0,0.07), 1px 1px 8px rgba(0,0,0,0.08) inset;  font-weight:normal;     font-size:1.1em; color:rgba(255,255,255,0.9);   cursor:pointer; position:relative; text-shadow:1px 1px 0px rgba(0,0,0,0.2); margin-left:.5em; padding:.5em 1.4em;
background: #0fa494;
background: -moz-linear-gradient(top,  #12baae 0%, #0fa494 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#12baae), color-stop(100%,#0fa494));
background: -webkit-linear-gradient(top,  #12baae 0%,#0fa494 100%);
background: -o-linear-gradient(top,  #12baae 0%,#0fa494 100%);
background: -ms-linear-gradient(top,  #12baae 0%,#0fa494 100%);
background: linear-gradient(to bottom,  #12baae 0%,#0fa494 100%); }
a.nav-enquire:hover { background:#0fa494; }
a.nav-enquire-mobile { display:none; }

@keyframes fadein{from{opacity:0;top:1em}to{opacity:1;top:2.7em}}
@-moz-keyframes fadein{from{opacity:0;top:1em}to{opacity:1;top:2.7em}}
@-webkit-keyframes fadein{from{opacity:0;top:1em}to{opacity:1;top:2.7em}}
@-ms-keyframes fadein{from{opacity:0}to{opacity:1}}
	
.navgroup { display:none; z-index:999999999999999;  left:0; top:auto; position:absolute;  text-align:left; width:654px;padding-top:.9em;   }
#nav li:hover .navgroup { display:block; -webkit-animation: fadein .2s; 
    -moz-animation: fadein .2s; 
    -ms-animation: fadein .2s; 
    -o-animation: fadein .2s;
    animation: fadein .2s; opacity:1; top:2.7em;}
	.navgroup h4 { color:#999; font-size:0.8em; text-transform:uppercase; font-family:'cronos-pro', Arial, Helvetica, sans-serif; letter-spacing:1px; font-weight:normal; padding-bottom:.5em; }
	.navgroup .wrap { float:left;  width:100%; background:#fff; border-radius:4px; padding:.5em;   position: relative;  box-shadow:4px 4px 2px rgba(0,0,0,0.1); }
	.navgroup ul { border:0; margin-bottom:1em; }
	#nav .navgroup ul { text-align:left; }
	.navgroup li { float:left; width:100%; }
	#nav li .navgroup li a { padding:.25em 0; display:inline-block; margin-top:2px;  color:#111 !important; border:0 !important;  }
	#nav li .navgroup li a:hover { background:none !important; color:#0FA494 !important; }
	.nav-close {  z-index:9; font-size:2.4em; text-align:center; background:#e0e0e0; color:#d0d0d0 !important; position:absolute; top:23px; right:10px; width:40px; height:40px; display:none; line-height:1.1; cursor:pointer;  }
	.nav-close:hover { background:#F00; border-color:#f00; color:#fff !important; }

/* countries-nav */	
.ng-1 .wrap { padding:1em 1.5em;  }	
.ng-1 li a { padding:0em 0 !Important; }

.nav-2, .nav-3, .nav-4 { position:relative; }
.ng-2 { width:320px; right:auto; left:0;  }
	.ng-2 li { width:50%;  text-align:left; padding:0 .75em; }
.ng-3 { width:200px; right:0; }
.ng-4 { width:200px; right:auto; left:0; }
	.ng-3 li, .ng-4 li  {  text-align:left; padding:0 .75em; }
	
#container {  box-shadow:0px 0px 18px rgba(0,0,0,0.4); }
#main { padding:2em 0 1em 0; background:#fff; }	
	
#nav li.mob-only { display:none; }
	
/*------------------------------------*\
    #FORMS
\*------------------------------------*/
.enquiry h3 {   font-size:2.3em; padding-bottom:0.25em; text-transform:uppercase; color:#fff; }
.enquiry a { color:#fff; }
.enquiry .inner { max-width:680px; padding-top:1.5em; }
.enquiry-tab-wrap { text-align:center; margin-top:-3.1em; }

.enquiry input#buttsend { font-size:1.1em; }
.enquiry-details {  padding:.5em 0 1em 0; }
.enquiry-details span:first-child { padding-right:1em; }
.enquiry .text .genForm li { float:left; width:50%; clear:none; }
.enquiry h3, .enquiry p, .enquiry-details, .submit-button { text-align:center; }
.enquiry .genForm label {  }
.enquiry .genForm input.button {  margin-top:0.25em;   }
.asterisk { color:#F00; }


.newsletter-signup {    padding:0;  } 
	.newsletter-signup .wrap { border:1px #fff solid; padding:0; margin:.5em 0 1em 0; }
		.newsletter-signup p { margin:0; padding:0; }
		.newsletter-signup form { width:100%; padding:0;   }
		.newsletter-signup form label { float:left;  padding:0; margin:0 0 .25em 0;font-size:.9em; }
		.newsletter-signup .link { font-size:.9em; display:block; clear:both; padding-top:1em; }
			.footer-links i, .newsletter-signup .link i { font-size:12px; color: #CCC; }
		.newsletter-signup form input[type=email] { float:left; padding:1em; margin:0 3% 0 0; width:57%;  font-size:.8em;  }
		.newsletter-signup form input.button { float:left; width:40%; font-size:.9em; padding:.75em .5em; }

/*------------------------------------*\
    #FOOTER
\*------------------------------------*/
footer {border-top:2px #eee solid;background:#f7f7f7;background:-moz-linear-gradient(top,#f7f7f7 0,#d3d3d3 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#f7f7f7),color-stop(100%,#d3d3d3));background:-webkit-linear-gradient(top,#f7f7f7 0,#d3d3d3 100%);background:-o-linear-gradient(top,#f7f7f7 0,#d3d3d3 100%);background:-ms-linear-gradient(top,#f7f7f7 0,#d3d3d3 100%);background:linear-gradient(to bottom,#f7f7f7 0,#d3d3d3 100%);padding:.75em 0 1em; }
	footer .inner { position:relative;  padding:0;}
	footer h5 { color:#0FA494; font-size:.9em; line-height:1.4; text-transform:uppercase; letter-spacing:2px; margin-bottom:.5em; font-weight:300;  }
	footer h5.in-column { padding-top: 4em;}
.footer-logo { float:left; margin-bottom:.5em; border-top:6px #111 solid; padding:1em 0; width:140px;}
footer a { color:#666; }
.f-contact {  }
.f-contact a {  font-size:.9em;}
.f-contact i { margin-left:-4px;width:30px; text-align:center; color:#ccc; }
.f-contact p { margin:0; padding:0 0 .3em 0; }

.footer-links { padding-bottom:1em; }
.footer-links li { float:left; width:100%; }
	.footer-links li a {  display:inline-block; padding:0 0 .25em 0; font-size:.9em; }
		footer a:hover { text-decoration:underline; }
		
.accreditations { padding:1em 0 0 0; float:left; width:70%; margin:0 15%; }
.accreditations .col { float:left; width:20%; margin:0; padding:0; text-align:center; }
.accreditations img { height:50px; }
		
.line { background:#111; height:6px; width:60px; display:inline-block; }

.backtotop { float:left; position:absolute; top:0; left:0; background:#0FA494; color:#fff; padding:1em; width:216px; font-weight:900; text-align:center; display:none; }
	.backtotop:hover { background:#0FA494; color:#fff; text-decoration:none; }

.social-icons {  margin-top:0.5em;}
.social-icons a { color:#fff;}	
.social-icons i { color:#fff;border-radius:40px; width:34px; height:34px; display:inline-block;  text-align:center; font-size:1.3em; line-height:1.7; margin-right:0.5em; margin-bottom:0.5em; background:#bbb;}
.social-icons i.fa-twitter:hover  		{ background:#55acee;}
.social-icons i.fa-facebook:hover  		{ background:#3b5998;}
.social-icons i.fa-google-plus:hover 	{ background:#dd4b39;}
.social-icons i.fa-youtube-play:hover  	{ background:#cc181e;}
.social-icons i.fa-vimeo-square:hover  	{ background:#1bb7ea;}
.social-icons i.fa-pinterest:hover  	{ background:#cb2028;}
.social-icons i.fa-instagram:hover      { background: radial-gradient(circle at 33% 100%, #fed373 4%, #f15245 30%, #d92e7f 62%, #9b36b7 85%, #515ecf);}
.social-icons h5 { float:left; color:#fff; padding-top:.35em; padding-right:.4em; }
		
.disclaimers { font-size:0.8em; padding:2em 0 .5em 0; text-align:center;}
.disclaimers a { text-decoration:underline;}
.disclaimers p { margin:0; padding:0;}

/*------------------------------------*\
    #HOMEPAGE
\*------------------------------------*/
#welcome {  box-shadow:inset 0px -20px 40px rgba(0,0,0,0.3); /* ios 6 */   }
@media screen and (min-width: 1023px) { #welcome { min-height:300px; } }
#welcome .inner { position:relative; z-index:100; }
#welcome .slides li, #welcome .slide { height:480px; position:relative; background-attachment:scroll; background-size:1300px; background-repeat:no-repeat;  }
@media screen and (min-width: 1300px) { #welcome .slides li, #welcome .slide { background-size:100%; } }
	.flex-caption { position:absolute; bottom:2.75em; left:0; color:#fff; width:480px; margin:0; font-size:1.2em;   }
	.flex-tagline { color:rgba(255,255,255,0.47); font-size:0.8em; text-transform:uppercase; letter-spacing:1px; font-weight:normal; font-family: 'cronos-pro', Arial, Helvetica, sans-serif; margin:0; padding:0 0 .5em 0;}
	.flex-caption h1 { color:#F0C30A; font-size:2.2em; padding:0 0 0 0; line-height:1.05; font-weight:300; text-transform:uppercase; font-weight:400; padding-top:.5em; line-height:1.2; font-size:2.1em; font-family:'Merriweather Sans'; text-shadow:1px 1px 16px rgba(0,0,0,0.2);  }
	.flex-caption p { color:#fff; margin:0; padding:.4em 0 .1em 0;  font-size:1.3em; line-height:1.3; font-weight:300; }

/* quote */
.flex-quote { position:absolute; bottom:2.75em; width:36%; margin:0; right:0; font-size:1.1em; }
	.welcome-quote { position:absolute; bottom:2.75em; width:36%; margin:0; right:4em;  font-size:1.1em; }
		.welcome-quote-author { color:#fff; font-size:0.8em; text-transform:uppercase; letter-spacing:1px; font-weight:normal;  margin:0; padding:0 0 0 .8em; }
		.welcome-quote .open-quote {  margin:0; }
		.welcome-quote .closed-quote { display:inline-block; margin-top:2px; margin-right:3em; }
		.welcome-quote-text { padding:0;   width: 100%; margin: 1em auto 0.5em auto; color:#F0C30A; box-decoration-break: clone; -webkit-box-decoration-break: clone; line-height:1.7;}
		.welcome-quote-text h3 {   padding: 4px 10px 4px 0;  color: #F0C30A;   display: inline;  margin: 0;  box-decoration-break: clone; -webkit-box-decoration-break: clone; font-weight:normal;  font-size:1.3em;font-weight:normal; line-height:1; }
		.welcome-quote-text h3 strong { font-weight:400; }

.flex-caption, .flex-quote { z-index:100; }	

.h-sample-itineraries { padding-top:1em; }
.h-sample-itineraries select { float:left; width:190px; padding:7px; padding-right:30px;    margin: 0;    -webkit-border-radius:4px;    -moz-border-radius:4px;    border-radius:4px;   background: #f8f8f8 url(/images/select-arrows.png) no-repeat center right;    color:#0FA494;    border:none;    outline:none;    display: inline-block;    -webkit-appearance:none;    -moz-appearance:none; cursor:pointer; font-size:.9em; font-family:'cronos-pro', Arial, Helvetica, sans-serif; font-weight:normal;  }
/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {  .h-sample-itineraries select {padding-right:18px} }

.h-sample-itineraries label {float:left; width:190px;position:relative}
.h-sample-itineraries input.button { float:left; width:78px; padding:0.5em 0.6em; margin-left:.5em; font-family:'cronos-pro', Arial, Helvetica, sans-serif; font-weight:normal; box-shadow:none; font-size:.9em; }	

.country-carousel { overflow:hidden; }
.country-carousel img { width:100%; }
.home-carousel .flex-control-nav,
.country-carousel .flex-control-nav {  z-index:8;}

/* hide arrows on homepage */
.home-carousel .flex-direction-nav { display:none; }

.home-carousel .flex-direction-nav a,
.country-carousel .flex-direction-nav a { top:auto; bottom:1.5em; right:0; left:auto; opacity: 1; border:1px #fff solid; padding:0; margin:0; height:42px; display:block;  }
.home-carousel .flex-direction-nav .flex-next,
.home-carousel .flexslider:hover .flex-next,
.country-carousel .flex-direction-nav .flex-next,
.country-carousel .flexslider:hover .flex-next {left:auto; right: 1.5em; }
.home-carousel .flex-direction-nav .flex-prev,
.home-carousel  .flexslider:hover .flex-prev,
.country-carousel .flex-direction-nav .flex-prev,
.country-carousel  .flexslider:hover .flex-prev {right: 4.5em; left:auto;}
#country-header, #activity-header { height:470px !important; overflow:hidden; background-color: #08463f; } 

/*------------------------------------*\
    #HOLIDAY IDEAS
	' on homepage, summary
\*------------------------------------*/
#holiday-ideas-intro { text-align:center; padding:.25em 0 1.25em 0; }
	#holiday-ideas-intro h2 {  color:#0FA494; border-bottom:0 !important; font-weight:400;  font-size:2.2em;  padding-bottom:0; margin-bottom:0; }
	#holiday-ideas-intro p { font-size:1.3em; margin:0; padding:0 4.5em; line-height:1.35; font-weight:300;}
	
.holiday-ideas { margin:0 0 1em 0; padding:0; position:relative; text-align:center;}
.holiday-ideas .slides li { height:auto !important; padding-bottom:1em;  margin:0 5px 0 15px; }
.slick-slide { padding-bottom:.5em; }
.holiday-ideas .flex-control-nav { bottom:0; z-index:8;}
.holiday-ideas .flex-direction-nav a { top:-4.5em; opacity: 1; border:1px #fff solid; padding:0; margin:0; height:42px; display:block;  }
.holiday-ideas .flex-direction-nav .flex-next,
.holiday-ideas .flexslider:hover .flex-next {left:auto; right: 0; opacity: 1;}
.holiday-ideas .flex-direction-nav .flex-prev,
.holiday-ideas  .flexslider:hover .flex-prev {right: auto; left:0;opacity: 1;}
.holiday-ideas-image,
.itineraries-ideas-image {  display:block; margin-bottom:1em; width:100%; text-align:center;  }	
	.holiday-ideas-image img,
	.itineraries-ideas-image img { display:inline-block !important; float:none !important; width:auto; height:162px; }
.holiday-ideas h4 { margin:0; padding:0 0 .25em 0; font-size:1.6em;  font-weight:300; color:#08584f; line-height:1.2;  }
	.holiday-ideas h4 a { color:#08584f;}
.holiday-ideas p,
.ideas-itineraries p { font-size:1.1em; line-height:1.4em; font-weight:300; text-align:center; padding:0 1em; }
.holiday-ideas p img { display:inline-block; }
.holiday-ideas a.button { padding:.5em .75em; }

h2.countries-map-header {  font-size:2em; margin:1em 0; }

#h-activities {  overflow:hidden;  }

@keyframes animatedBackground {
	from { background-size:800px; }
	to { background-size:880px; }
}

.h-activity, .p-activity { float:left; width:25%; display:none; height:240px; font-family:'cronos-pro-subhead', Arial, Helvetica, sans-serif;  text-align:center; color:#fff;  background-color:#000; background-size:100%; background-repeat:no-repeat; background-position:center center; font-size:2.2em; border-right:1px #fff solid; position:relative; box-shadow:0px -10px 40px rgba(0,0,0,0.9) inset; text-shadow:0px 0px 10px rgba(0,0,0,1); }
.h-activity { background-size: 100% 100%; }
.h-activity .mask, .p-activity .mask { position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.4); padding:1.5em 1em 1em 1em; }
.p-activity .mask { padding-top:.75em; }
.h-activity:hover,
.p-activity:hover { opacity:.95; color:#fff; }
.h-activity:hover .mask, .p-activity:hover .mask { background:rgba(0,0,0,0.1); }
.h-active, .h-cruises, .h-cultures, .h-wildlife { display:block; }
.h-activity em, .p-activity em { display:inline-block; font-size:.6em; line-height:1.3; color:rgba(255,255,255,0.5); padding-right:.5em; font-style:normal; }

@media screen and (min-width: 1700px) { .h-activity { width:16.6666667% } .h-journeys, .h-specialist { display:block; } }
@media screen and (min-width: 2400px) { .h-activity { width:12.5% } .h-iconic-hotels, .h-beaches { display:block; } }
@media screen and (min-width: 3100px) { .h-activity { width:10% } .h-honeymoons, .h-families { display:block; } }

/* ideas landing page */
#p-activities { padding-top:2em; }
#p-activities li:nth-child(3n+1) .p-activity { margin-left:0; clear:both; } 
.p-activity { margin:0 0 .75em 2%; width:32%; display:block; height:200px; padding-top:1em;  }
		
#h-sections { padding:0 0 2em 0;}
.h-testimonial { margin:0em 0 2em 0; text-align:center; }
.a-testimonial {  margin-top:1em;}

.h-latest h5 { color:#999; margin-bottom:1em; font-size:0.8em; text-transform:uppercase; letter-spacing:1px; font-weight:normal;}
.h-latest h5 a { float:right; color:#111; text-decoration:underline; }
.h-latest-newspost{float:left;width:100%;background:#f2f2f2;background:-moz-linear-gradient(top,#f2f2f2 45%,#e0e0e0 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(45%,#f2f2f2),color-stop(100%,#e0e0e0));background:-webkit-linear-gradient(top,#f2f2f2 45%,#e0e0e0 100%);background:-o-linear-gradient(top,#f2f2f2 45%,#e0e0e0 100%);background:-ms-linear-gradient(top,#f2f2f2 45%,#e0e0e0 100%);background:linear-gradient(to bottom,#f2f2f2 45%,#e0e0e0 100%);padding:1.1em 1.25em 1.25em}
.testimonial blockquote { float:right; padding:1.6em;  width:100%; font-size:1.3em;  border:1px #e0e0e0 solid;  quotes: "\201C""\201D""\2018""\2019";  line-height:1.75; font-style:italic; position:relative;}
.testimonial blockquote a { text-decoration:underline;}
.testimonial blockquote a:hover { color:#000;}
	
.open-quote { padding-right:.5em; margin-top:-1em; }
.close-quote { padding-left:.5em; margin-top:-.75em;}

.c-testimonial { float:left; width:100%; margin:0 0 1em 0; text-align:center; font-size:1.3em; }
	.c-testimonial .testimonial blockquote { font-size:1em;line-height:1.35; padding:1.25em 2.5em; }
	.c-testimonial .open-quote, .c-testimonial .close-quote { width:32px; }

.country-quote { float:left; width:100%;  margin:1em 0 0 0;  border:1px #e0e0e0 dashed; padding:1em; }
	.country-quote .open-quote, .country-quote .close-quote { width:20px; }
	.country-quote strong { display:block; color:#111; }
	
.testimonial blockquote br {
   display: block;
   margin: .35em 0;
}

.post-details { margin:0; padding:0;    }
.post-details h5 { color:#ccc; font-size:0.8em; text-transform:uppercase; letter-spacing:1px; font-weight:normal; font-family: 'cronos-pro', Arial, Helvetica, sans-serif; margin:0; padding:0 0 .5em 0; }
.post-details { position:absolute; bottom:0;  margin:0;   }
.post-details h3 { margin:0; padding:20px; padding-top:10px; padding-bottom:8px; background:#0FA494; display: inline-block; line-height:1.3;  }
.post-details h3 a { color:#fff;   }
.post-details a:hover { text-decoration:underline; }
.post-details p { float:left; width:100%;  margin:0;  padding:16px 20px;  background:#fff;}
.post-details a { color:#0FA494; }

.h-latest-offer{float:left;width:100%;background:#f2f2f2;background:-moz-linear-gradient(top,#f2f2f2 45%,#e0e0e0 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(45%,#f2f2f2),color-stop(100%,#e0e0e0));background:-webkit-linear-gradient(top,#f2f2f2 45%,#e0e0e0 100%);background:-o-linear-gradient(top,#f2f2f2 45%,#e0e0e0 100%);background:-ms-linear-gradient(top,#f2f2f2 45%,#e0e0e0 100%);background:linear-gradient(to bottom,#f2f2f2 45%,#e0e0e0 100%);padding:1.1em 1.25em 1.25em}
.special-offer { margin:0; padding:1.25em;  background:#fff ; box-shadow:4px 4px 0px rgba(0,0,0,0.3);}

.latest-mainimage { float:left; width:100%;position:relative; }
	.latest-mainimage-wrap { height:360px; background:#ccc;  overflow:hidden;}
	
.post-author { float:left; width:100%;border-top:1px #e0e0e0 solid; margin:0; padding:1.25em;  background:#fff ; }
.post-author h4 { font-size:0.8em; text-transform:uppercase; letter-spacing:1px; font-weight:normal; color:#999; padding:0; line-height:1.6; }
.post-author h4 a { color:#0FA494; }
	.post-author h4 a:hover { text-decoration:underline; }
.blog-image { float:left; background-color:#eee; position:relative; border-radius:0; width:40px; height:40px; background-size:50px !important;  display:inline-block; margin-right:1em; background-position:center center; }
.blog-author-thumbnail { float:left; margin-right:1em; width:auto; height:40px; }